﻿@charset "utf-8";
 BODY {width:100%;margin:0px auto; font-size:12px;font-family:"宋体";background-color: #FFFFFF;}
 A:link {COLOR: #333333; TEXT-DECORATION: none;font-size:13px;}
 A:visited {COLOR: #333333; TEXT-DECORATION: none;font-size:13px;}
 A:hover {COLOR: #FF0000;TEXT-DECORATION: none; font-size:13px;}

 .urls4 {COLOR: #777777;font-size:18px;font-family:"黑体";font-weight:500;}
 .urls6 {COLOR: #b03718;font-size:18px;font-family:"黑体";font-weight:500;}
   .urls6:hover {background-color:#FFFF00;}
 .urls6a {COLOR: #005cac;font-size:18px;font-family:"黑体";font-weight:500;}
   .urls6a:hover {background-color:#96feff;}
 .urls7 {COLOR: #b03718;font-size:17px;font-family:"黑体";font-weight:500;}
   .urls7:hover {background-color:#FFFF00;}
 .urls7a {COLOR: #005cac;font-size:17px;font-family:"黑体";font-weight:500;}
   .urls7a:hover {background-color:#96feff;}

 #bok_0 {MARGIN:0 auto; left: expression((body.clientWidth-1000)/2);WIDTH: 1000px;}
 .zzj_1 {WIDTH: 100%; HEIGHT: 304px;}
 .zzj_2 {WIDTH: 100%; HEIGHT: 600px;min-height:300px; height:auto; background:url(images/w_bar5.gif);overflow:hidden;}
   .zzj_21 {WIDTH: 15px; min-height:300px; height:auto;float:left;}
   .zzj_22 {WIDTH: 264px; min-height:300px; height:auto;float:left;}
     .zzj_22a {WIDTH: 100%; height:60px;color:#005cac;font-size:22px;font-family:"黑体";font-weight:700;line-height:60px;text-align:center;background:url(images/w_bar8.gif);}
     .zzj_22b {WIDTH: 100%; height:45px;background:url(images/w_bar6.gif);line-height:45px;text-align:center;}
     .zzj_22c {WIDTH: 100%; height:45px;background:url(images/w_bar7.gif);line-height:45px;text-align:center;}
     .zzj_22e {WIDTH: 100%; height:10px;}
     .zzj_22f {WIDTH: 100%; height:auto; min-height:40px;text-align:center;}
     .zzj_22g {WIDTH: 100%; height:20px; min-height:40px;line-height:16px;text-align:center;font-size:12px;}
   .zzj_23 {WIDTH: 31px; min-height:300px; height:auto;float:left;}
   .zzj_24 {WIDTH: 675px;min-height:300px; height:auto;float:left;}
     .zzj_24a {WIDTH: 100%; height:40px;color:#b03718;font-size:18px;font-family:"黑体";font-weight:500;line-height:50px;text-align:center;}
     .zzj_24b {WIDTH: 100%; min-height:36px;height:auto;color:#333333;font-size:12px;font-family:"宋体";line-height:18px;text-align:center;}
     .zzj_24c {WIDTH: 100%; height:36px;line-height:36px;text-align:left;}
     .zzj_24d {WIDTH: 100%; min-height:40px; height:auto;color:#333333;font-size:14px;font-family:"宋体";line-height:17px;text-align:left;}
     .zzj_24e {WIDTH: 100%; height:7px; background:url(images/w_bar2q.gif);}
     .zzj_24f {WIDTH: 100%; height:auto;overflow:hidden;}
     .zzj_24g {WIDTH: 100%; height:auto;color:#333333;font-size:14px;font-family:"宋体";line-height:17px;text-align:left;}
       .zzj_24f_1 {WIDTH: 220px; min-height:50px; height:auto;float:left;color:#000080;font-size:16px;font-family:"宋体";line-height:22px;text-align:center;}
       .zzj_24f_2 {WIDTH: 455px; min-height:50px; height:auto;float:right;color:#333333;font-size:14px;font-family:"宋体";line-height:22px;text-align:left;}
       .zzj_24f_3 {WIDTH: 672px; min-height:50px; height:auto;float:right;color:#333333;font-size:14px;font-family:"宋体";line-height:22px;text-align:left;}
         .zzj_24f_3a {WIDTH: 672px; min-height:50px; height:auto;color:#333333;font-size:14px;font-family:"宋体";line-height:26px;text-align:left;}
       .zzj_24f_4 {WIDTH: 672px; min-height:50px; height:auto;float:right;color:#333333;font-size:14px;font-family:"宋体";line-height:22px;text-align:center;}
   .zzj_25 {WIDTH: 15px; min-height:300px; height:auto;float:right;}
 .zzj_2a {WIDTH: 100%; HEIGHT: 8px;}
 .zzj_3 {WIDTH: 100%; HEIGHT: 116px;}

/* 以下为现任领导样式2015.12.28 */
.ww_name2 { font-family: "黑体"; font-size: 20px; color:#464646;}
  .ww_name2:hover {background-color:#FFFF00;}
.ww_2a {WIDTH: 100%; height:100%;background:url(images/t1228.png);}
  .ww_2a_1 {WIDTH: 100%; height:150px;}
  .ww_2a_2 {WIDTH: 100%; height:560px;border:}
    .ww_2a_2a {WIDTH: 300px; height:100%;float:left;}
    .ww_2a_2b {WIDTH: 960px;height:130%;float:left;background-color:#FFFFFF;color:#333333;font-size: 16px;line-height:26px;}
      .ww_2a_2b1  {WIDTH: 40px; height:100%;float:left;}
      .ww_2a_2b2s {WIDTH: 150px; height:100%;float:left;text-align:center;}
      .ww_2a_2b2d {WIDTH: 20px; height:100%;float:left;}
      .ww_2a_2b2  {WIDTH: 710px; height:100%;float:left;}
      .ww_2a_2b3  {WIDTH: 40px; height:100%;float:right;}
    .ww_2a_2c {height:100%;float:right;}
.d_a1{WIDTH: 90px; height:350px;float:left}
.d_a2{WIDTH: 290px; height:350px;float:left}
  .d_a2a{WIDTH: 100%; height:57px;}
    .d_a2a1{WIDTH: 120px; height:100%;float:left;font-family: "黑体"; font-size: 20px; color: #1e5a8c;line-height:25px;}
    .d_a2a1s{WIDTH: 120px; height:100%;float:left;font-family: "黑体"; font-size: 20px; color: #1e5a8c;line-height:21px;}
    .d_a2a2{WIDTH: 170px; height:100%;float:right;font-family: "黑体"; font-size: 20px; color: #1e5a8c;line-height:25px;}
.d_a3{WIDTH: 290px; height:350px;float:left}
  .d_a3a{WIDTH: 100%; height:50px;}
    .d_a3a1{WIDTH: 130px; height:100%;float:left;font-family: "黑体"; font-size: 20px; color: #1e5a8c;line-height:25px;}
    .d_a3a1s{WIDTH: 130px; height:100%;float:left;font-family: "黑体"; font-size: 20px; color: #1e5a8c;line-height:21px;}
    .d_a3a2{WIDTH: 160px; height:100%;float:right;font-family: "黑体"; font-size: 20px; color: #1e5a8c;line-height:25px;}
.d_a4{WIDTH: 20px; height:350px;float:right}

/* 以下为历任领导样式2016.03.17 */
.lr_a1{WIDTH: 60px; height:1150px; float:left}
.lr_a2{WIDTH: 570px; height:1150px;float:left}
.lr_b{WIDTH: 570px; font-family: "黑体", "宋体"; font-size: 20px; color: #1e5a8c; height: 22px; border-bottom-width: thin; border-bottom-style: solid; border-bottom-color: #1e5a8c; }
.lr_c{ WIDTH: 555px; margin-top: 5px; margin-left: 10px; background-color: #e1f3fb; height: 26px; }
.lr_c1{ WIDTH: 220px; margin-top: 5px; margin-left: 10px; font-family: "黑体", "宋体"; font-size: 16px; color: #b03911; float: left; }
.lr_c2{ WIDTH: 220px; margin-top: 5px; margin-left: 70px; font-family: "黑体", "宋体"; font-size: 16px; color: #b03911; float: left; }
.lr_da{ WIDTH: 545px; margin-top: 5px; margin-left: 20px; font-family: "宋体", "黑体"; font-size: 14px; line-height: 24px; height: 50px; }
.lr_db{ WIDTH: 545px; margin-top: 5px; margin-left: 20px; font-family: "宋体", "黑体"; font-size: 14px; line-height: 24px; height: 175px; }
.lr_dc{ WIDTH: 545px; margin-top: 5px; margin-left: 20px; font-family: "宋体", "黑体"; font-size: 14px; line-height: 24px; height: 150px; }
.lr_dd{ WIDTH: 545px; margin-top: 5px; margin-left: 20px; font-family: "宋体", "黑体"; font-size: 14px; line-height: 24px; height: 440px; }
.lr_d1{ WIDTH: 220px; font-family: "宋体", "黑体"; font-size: 14px; line-height: 24px; float: left; }
.lr_d2{ WIDTH: 220px;  margin-left: 70px; font-family: "宋体", "黑体"; font-size: 14px; line-height: 24px; float: left; }
.lr_e{WIDTH:545px; height:40px;}